<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <!-- JavaScript Bundle with Popper -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>

    <title>Task Promise</title>
  </head>
  <body>
    <!-- As a heading navbar-->
    <nav class="navbar navbar-expand-lg navbar-dark bg-danger">
      <div class="container-fluid">
        <span class="navbar-brand mb-0 h1 color">BERITA HARI INI</span>
      </div>
    </nav>
    <!-- search box -->
    <section class="pt-5">
      <nav class="navbar navbar-light bg-light">
        <form class="container">
          <div class="input-group">
            <span class="input-group-text">Search</span>
            <input
              type="text"
              class="form-control"
              placeholder="Cari Berita"
              aria-label="Search"
              aria-describedby="basic-addon1"
              id="basic-addon1"
            />
          </div>
        </form>
        <div class="row mt-5" id="card-container"></div>
      </nav>
    </section>
  </body>
  <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
  <script src="showNews.js" type="module" defer></script>
</html>
